/**
* Theme Name: Fana Child
* Description: This is a child theme for Fana
* Author: Thembay
* Author URI: https://thembay.com/
* Version: 1.1.38
* Template: fana
*/


/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

body.single-product .product_meta span.sku_wrapper {
	display: none;
}
.wc-block-components-form .wc-block-components-text-input input:-webkit-autofill+label, .wc-block-components-form .wc-block-components-text-input.is-active label, .wc-block-components-text-input input:-webkit-autofill+label, .wc-block-components-text-input.is-active label {
	outline: none;
	border: 0;
	border-radius: 0 ; 
}
.wc-block-components-totals-wrapper {
    padding: 14px 10px !important;
}
.wp-block-woocommerce-checkout-order-summary-totals-block { padding-bottom: 0 !important; }
.wp-block-woocommerce-checkout-order-summary-discount-block,
.wp-block-woocommerce-checkout-order-summary-fee-block,
.wc-block-components-order-summary {
	padding: 0 !important;
}
.wp-block-woocommerce-checkout-order-summary-totals-block,
.wc-block-components-totals-wrapper {
	margin-top: 0 !important;
}